Subject: Ticket Assigned - Returning poorly tailored product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 03:13:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning poorly tailored product Hello,

I recently returned the dress due to spots on the outfit. Unfortunately
when i reordered, I received fresh piece but when i tried on the neckline
was stitched poorly causing the neckline to protrude which then shows too
much skin. I tried taking a picture to explain the issue. Hope it helps.
Order id: 8420737445. I will reorder it again since I REALLY like the
style, hopefully this time I will get the absolutely right one.

Thank you
Nuzhat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900967